{"class":"TSStatic","persistentId":"b4f3f25b-2bd9-4f0f-a761-4783b5c82973","__parent":"MIDFIELDhelp","position":[-324,259,42.7939987],"hidden":true,"isRenderEnabled":false,"rotationMatrix":[-0.4830226,-0.875607729,0,0.875607729,-0.4830226,0,0,0,0.999999881],"shapeName":"/levels/hirochi_raceway/art/shapes/roads/grass.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"b50f37e0-a174-4fc0-8872-8deec2899d22","__parent":"MIDFIELDhelp","position":[-324,259,42.7939987],"collisionType":"None","decalType":"None","hidden":true,"isRenderEnabled":false,"rotationMatrix":[-0.4830226,-0.875607729,0,0.875607729,-0.4830226,0,0,0,0.999999881],"shapeName":"/levels/hirochi_raceway/art/shapes/roads/terrain_midfileld.dae","useInstanceRenderData":true}
{"class":"TSStatic","persistentId":"24a84c87-9392-4bde-888a-58dfefd65936","__parent":"MIDFIELDhelp","position":[-324,259,42.7939987],"hidden":true,"isRenderEnabled":false,"rotationMatrix":[-0.4830226,-0.875607729,0,0.875607729,-0.4830226,0,0,0,0.999999881],"shapeName":"/levels/hirochi_raceway/art/shapes/roads/visible.dae","useInstanceRenderData":true}
